{
    "transaction_id": "3ae7c9a0-1033-416a-a51a-7fddaaf4bcbf",
    "gateway": "genesys",
    "created_at": "2026-01-16 08:25:01",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Cotas",
    "produto_id": "frete-tv-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "2804:389:a17d:b0a9:5842:70ff:fe9d:eed8",
    "customer": {
        "name": "APARECIDO JOBRI DOS SANTOS",
        "email": "jobriaparecido@gmail.com",
        "phone": "67996460326",
        "document": "03748921802"
    }
}